body { background:#fff; border: 0 none; font: 14px/1.6 "Microsoft Yahei", "Tahoma", "SimSun"; margin: 0; padding: 0; min-width:1050px; }
* { margin: 0; padding: 0; }
ul { list-style: outside none none; }
a { color: #252525; text-decoration: none; }
a:hover { color: #ee842f; }
.clear { clear: both; height: 0; overflow: hidden; }
nav { display: block; }
table { border-collapse: collapse; }
h1, h, h3, h4, h5, h6 { font-weight: normal; }
img{ border:none;}
.clearfix { }
.clearfix::after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.box { margin: 0 auto; width: 1050px; }
.c1 .l h1{ background-image: url("http://health.china.com.cn/42460.files/icon.png"); }

.banner { background:url(http://health.china.com.cn/42460.files/banner5.jpg) no-repeat; height: 356px;overflow:hidden ; min-width:1050px; margin:0 auto;center top;content:inherit;background-size:100% 100% ;width: 100% !important;
 position:relative;}
.banner .l { background-position: 0 0; left: 0; width: 540px; }
.banner .r { background-position: 540px 0; right: 0; width: 530px; }

.nav { background: none repeat scroll 0 0 #019C23; height: 60px; line-height: 60px; }
.nav ul { }
.nav ul li { float: left; }
.nav ul li a { color: #fff; display: block; _float:left; font-size: 26px; height: 100%; padding: 0 35px; }
.nav ul li a:hover { background: none repeat scroll 0 0 #024A01; color:#fff; }
.con {width:100%; margin:0 auto; }
.c1 { height:455px; overflow:hidden; }
.c1 .l { float: left; margin-left: 45px; width: 430px;   }
.c1 .l h1 { background-position: -4px 0; height: 70px; margin-top: 47px; text-indent: -999px; width: 180px; }
.c1 .l p { font-size: 16px; line-height: 28px; margin-top: 13px; padding-bottom: 9px; text-indent:2em; }
.c1 .l a { background: none repeat scroll 0 0 #00a0e9; border-radius: 5px; color: #fff; display: block; font-size: 26px; height: 50px; line-height: 50px; margin: 20px auto; text-align: center; width: 191px; }
.c1 .l a:hover{ background:#0270f7; }
.c1 .r { position:relative; float: right; width: 530px; height:360px; margin-right:12px; margin-top:54px; background:#000;}

.c1 .r .console{ position:absolute; left:0; top:0; }
.c1 .r .console a{ background:#fff4d1; color:#d29956; float:left; width:110px; height:28px; line-height:28px; text-align:center;}
.c1 .r .console a:hover{  }
.c1 .r .console a.on{ background:#ffc619; color:#fff;}
.fl{ float:left}
.w525{ margin-top:20px; width:525px ; border-right:#999999 dashed 1px;}  
.w515{ margin-top:20px; width:515px;}

.rule{padding:10px 0 0 20px;}
.rule li{padding-bottom:30px}
.rule li strong{display:block;font:600 16px "微软雅黑";color:#000;padding-bottom:15px;}
.rule li p{ padding-left:20px; font:400 14px/28px "微软雅黑";color:#000; background: url(http://health.china.com.cn/42460.files/dian.png) 0px center no-repeat ;}
.mt20{margin-top:20px;}
.ner{ font-size:14px; text-indent:2em; width:220px; margin-top:20px; color:#404040; font-weight:normal;}

.c2 { margin-top: 24px; overflow:hidden; }
.c2 .tit, .tit { position: relative; width: 100%; }
.c2 .tit h2, .tit h2 { background-position: 0 -72px; height: 36px; margin: 0 auto; width: 200px; color:#019C23 ; text-align:center; font-size:24px}
.c2 .tit p, .tit p { border-top: 1px solid #000; position: absolute; top: 19px; width: 396px; }
.c2 .tit .line_l, .tit .line_l { left: 20px; }
.c2 .tit .line_r, .tit .line_r { right: 20px; }
.c2 ul {  height:auto; overflow:hidden ; margin-left:20px;}
.c2 ul li { float: left; margin: 15px; }
.c2 ul li img { }
.c2 ul li h4 { font-size: 16px; font-weight: bold; line-height: 30px; margin-top: 6px; text-align: center; }
.c2 ul li p { font-size: 16px; }
.c2 a { background: none repeat scroll 0 0 #00a0e9; border-radius: 5px; color: #fff; display: block; font-size: 26px; height: 50px; line-height: 50px; margin: 21px auto; position: relative; text-indent: 78px; width: 221px; }
.c2 a i { background-position: -191px -12px; display: block; font-size: 0; height: 41px; left: 38px; position: absolute; top: 5px; width: 32px; }
.c2 a:hover{ background:#0270f7;}
.c3 { margin-top: 20px; height:auto; overflow:hidden; margin-bottom:20px;}
.c3 .tit h2 { background-position: -220px -72px; margin: 0 auto; width: 200px; }
.c3 ul { margin-top: 10px; }
.c3 ul li { float: left; margin: 8px 10px;_margin: 17px 10px; overflow: hidden; padding-bottom: 10px;}
.c3 ul li img { width:150px; height: 60px; width: 100%; }
.c3 ul li h4 { color: #d29956; font-size: 16px; line-height: 30px; margin: 0 auto; width: 90%; }
.c3 ul li p { font-size: 13px; line-height: 22px; margin: 0 auto; width: 90%; }
.c4 { margin-top: 38px; }
.c4 .tit h2 { background-position: -229px -14px; margin: 0 auto; width: 200px; }
.c4 ul { margin: 18px auto 0; width: 1020px; }
.c4 ul li { background: none repeat scroll 0 0 #000; color: #fff; cursor: pointer; float: left; font-size: 15px; height: 32px; line-height: 32px; margin-top: 10px; padding: 0  23px; }
.c4 ul li.on { background: none repeat scroll 0 0 #019C23; }
.c4 table { display: none; margin: 0 auto; padding: 0; border:none; *border-left:1px solid #000; }
.c4 td { border-color: #686868; color: #040404; line-height: 22px; padding: 13px 0 13px 48px; }
.c4 table .table_head { font-size: 16px; font-weight: bold; line-height: 36px; text-align: center; }
.c5 { margin-top: 48px; }
.c5 .tit h2 { background-position: 0 -123px; margin: 0 auto; width: 443px; }
.c5 .tit p { width: 280px; }
.c5 .m { height: 499px; margin-top:36px;}
.c5 .m .l { float: left; width: 430px; }
.c5 .m .r { float: right; width: 580px;height: 387px; }
.scrollPic { height: 100%; overflow: hidden; position: relative; width: 100%; z-index: 0; }
.scrollPic ul.bigImg { width: 4060px; position:absolute; }
.scrollPic ul.bigImg li { float: left;width: 580px;height: 387px;  }
.scrollPic ul.bigImg li img{ width: 580px;height: 387px; }
.scrollPic ul.txt { height: 78px;bottom: 0px; left: 0px; position: absolute; z-index:1 }
.scrollPic ul.txt li {width:580px;  }
.scrollPic ul.txt li h3{ color:#d29956;padding-left:27px; font-size:14px; line-height:26px; margin-top:5px;}
.scrollPic ul.txt li p{ padding:0 27px; color:#fff; font-size:12px; line-height:20px;}

.scrollPic .bottomBg { bottom: 0px; height: 78px; left: 0px; line-height: 30px; position: absolute; width: 100%; }
.scrollPic .bottomBg { background: none repeat scroll 0% 0% #000000; opacity: 0.6; filter:alpha(opacity=60); }
.scrollPic .rollLeft, .scrollPic .rollRight { background-repeat: no-repeat; cursor: pointer; height: 52px; position: absolute; top: 157px; width: 37px; opacity:0.6; filter:alpha(opacity=60); }
.scrollPic .rollLeft { background-image: url("../img/roll_left.png"); left: 0px; }
.scrollPic .rollRight { background-image: url("../img/roll_right.png"); right: 0px; }


.scrollPic_t { height:300px ; position:absolute; left:14px; top:43px; width: 500px;}
.scrollPic_t ul.bigImg { width: 3500px; }
.scrollPic_t ul.bigImg li{height:300px ; width: 500px;}
.scrollPic_t ul.bigImg li img{ height:300px ; width: 500px;}
.scrollPic_t ul.txt{ width:100%;height:30px;}
.scrollPic_t ul.txt li {padding:0 27px; color:#fff; line-height:30px;  height:30px;}
.scrollPic_t ul.txt li h3{ color:#d29956;padding-left:27px; font-size:14px; line-height:26px; margin-top:5px;}
.scrollPic_t ul.txt li p{ }

.scrollPic_t .bottomBg {  height: 30px; }
.scrollPic_t .rollLeft, .scrollPic_t .rollRight { height: 35px;  width: 35px; top:120px  }
.scrollPic_t .rollLeft { background-image: url("../img/roll_left_1.png");  }
.scrollPic_t .rollRight { background-image: url("../img/roll_right_1.png");  }


.c6 { height: 167px; position: relative; background:#eee; }
.c6 span, .c6 li { background-image: url("../img/partner_brand.png"); display: block; position: absolute; text-indent: -999px; }
.c6 .t { }
.c6 .t span { background-position: 0 -226px; height: 26px; left: 12px; top: 67px; width: 145px; }
.c6 .t ul { }
.c6 .t ul li { }
.c6 .t ul li.li1 { background-position: 0 0; height: 68px; left: 178px; top: 46px; width: 184px; }
.c6 .t ul li.li2 { background-position: 0 -68px; height: 82px; left: 370px; top: 34px; width: 80px; }
.c6 .t ul li.li3 { background-position: 0 -154px; height: 70px; left: 460px; top: 39px; width: 70px; }
.c6 .b { }
.c6 .b span { background-position: 0 -255px; height: 26px; left: 12px; top: 122px; width: 270px; }
.c6 .b i { display: none; }
#join{ background:url(../img/join.png); position:absolute; left:50%; margin-left:530px; top:550px; width:100px; height:99px;}
#join a{ display:block; width:100%; height:100%;}
#join.fixer{ position:fixed;top:100px;}
.about{ border-top:12px solid #d29956; padding-bottom:60px;}
.about h1{ text-align:center; font-size:40px; color:#d29956; font-weight:bold; font-family:"Arial"; line-height:100px; margin-top:19px;}
.about h2{ font-size:26px; color:#d29956; font-weight:normal; text-indent:27px; padding-bottom:10px;}
.about p{ padding-bottom:21px; line-height:26px; text-indent:2em;}
.about .p1{ text-indent:0; padding-left:30px;}
.about a{ text-indent:2em; display:block;}

.grogshop img{ padding-left:28px;}

.guest{ height:auto;}
.guest ul{ height:auto;}
.guest ul li p{ text-indent:0;}

.bleft {  }
.bleft h2 { font-size:24px; font-weight:bold; border-bottom:1px solid #ededed; padding-bottom:4px }
.bleft h2 span.title { font-size:24px; font-weight:bold; height:44px; border-bottom:2px solid #f90; display:inline-block }
.bleft h2 span.more { float:right; color:#999; padding-right:10px; font-size:14px; font-weight:normal }
.bleft h3 { font-size:24px; font-weight:bold; border-bottom:1px solid #ededed; padding-bottom:4px }
.bleft h3 span.htitle { height:44px; border-bottom:2px solid #f90; display:inline-block }
.bleft h3 span.more { float:right; color:#999; padding-right:2px; _width:60px; font-size:13px }
.box_style1 .medialist li { overflow:hidden; padding:20px 10px 15px 6px; border-bottom:1px dotted #efefef; border-left:4px solid #fff }
.box_style1 .medialist li:hover { background:#f6f6f6; border-left:4px solid #f90 }
.box_style1 .medialist li .img { background:#fff; width:170px; height:90px; display:block; float:left; overflow:hidden; border:1px solid #f5f5f5; display:table-cell; vertical-align:middle; text-align:center }
.box_style1 .medialist li .img img { max-width:160px; max-height:80px; position:relative; top:50%; margin-top:-40px }
.box_style1 .medialist li .txt { margin-left:220px; width:750px; font-size:12px; line-height:23px; }
.box_style1 .medialist li .txt .facylink, .box_style1 .medialist li .txt .facylink:link, .box_style1 .medialist li .txt .facylink:visited { font-size:16px; font-weight:bold; font-family:Arial, "Microsoft Yahei", "宋体"; display:block }
.box_style1 a.facylink{ height:100%;}
.box_style1 .medialist li .txt .mlink, .box_style1 .medialist li .txt .mlink:link, .box_style1 .medialist li .txt .mlink:visited { color:#008000; display:block }
.box_style1 .medialist{ margin-top:30px;}
.box_style1 .medialist li .txt .desc { font-size:13px; font-family:Arial, "Microsoft Yahei", "宋体"; color:#777 }
.content1 .medialist li .txt .desc { font-size:12px }
.footer { background: none repeat scroll 0 0 #040404; height: 146px; width:100%; margin:0 auto}
.footer ul { padding-top: 27px; }
.footer ul li { color: #fff; float: left; margin: 0px  30px; }
.footer ul li h1 { font-size: 16px; }
.footer ul li h2 { font-size: 13px; line-height:26px; font-weight:normal;}
.footer ul li p { }
